/*
img {	border-color: #FFEBCD; }


.image { border: 2px solid; margin: 5px; padding:5px;}
*/
#index td { 	text-align: center; 	vertical-align:middle; }
/*
td { 	font-family:  Verdana, Arial, sans-serif; }

#index .image {
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
}

#slide .name {
	font-weight: bold;
	font-size: 0.9em;
}

*/